### A free/open-source library for quantitative finance

Public Member Functions
AdditiveEQPBinomialTree Class Reference
Lattice methods

Additive equal probabilities binomial tree. More...

`#include <ql/methods/lattices/binomialtree.hpp>`

Inheritance diagram for AdditiveEQPBinomialTree:
[legend]

List of all members.

## Public Member Functions

| AdditiveEQPBinomialTree (const boost::shared_ptr< StochasticProcess1D > &, Time end, Size steps, Real strike)

## Detailed Description

Additive equal probabilities binomial tree.